@charset "UTF-8";
/* page 1.3.02_授業検索.html */
.p-lesson-search #courseSearchForm .c-block1 {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom: none;
}
.p-lesson-search #courseSearchResult {
  padding-top: 0;
  margin-top: 0;
  border-top: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  overflow: hidden;
}
@media (max-width: 480px) {
  .p-lesson-search .c-text1 {
    margin: 0 0 15px;
  }
}
@media (max-width: 480px) {
  .p-lesson-search .btn.btn-paging.sp-contents-hidden {
    display: none !important;
  }
}
@media (max-width: 480px) {
  .p-lesson-search .c-table4 .sp-contents-hidden {
    display: none !important;
  }
}
@media (max-width: 480px) {
  .p-lesson-search .c-table4 .course-search-result-teacher-name,
  .p-lesson-search .c-table4 .course-search-result-section,
  .p-lesson-search .c-table4 .course-search-result-campus {
    width: 100% !important;
  }
}
@media (max-width: 480px) {
  .p-lesson-search .c-table4 .course-search-result-room {
    width: 50%;
  }
}
@media (max-width: 480px) {
  .p-lesson-search .c-table4 .course-search-result-section {
    margin-bottom: 5px;
  }
}
.p-lesson-search .c-table4 .pdl {
  padding-left: 10px;
}
/*コース検索(カスタマイズ用)*/
.course-search-result-shozoku{
	width: 10%;
	word-break: break-all;
}
@media(max-width: 480px){
	.course-search-result-shozoku{
		display: inline-block;
		margin-bottom: 5px;
		width: 90%;
	}
}
.course-search-result-course-name{
	width: 30%;
	word-break: break-all;
}
@media(max-width: 480px){
	.course-search-result-course-name{
		display: inline-block;
		margin-bottom: 5px;
		width: 90%;
	}
}
.course-search-result-teacher-name{
	width: 17%;
	word-break: break-all;
}
@media(max-width: 480px){
	.course-search-result-teacher-name{
		display: inline-block;
		margin-bottom: 5px;
		width: 90%;
	}
}

.course-search-result-section{
	width: 6%;
	word-break: break-all;
}
@media(max-width: 480px){
	.course-search-result-section{
		display: inline-block;
		width: 30%;
	}
}

.course-search-result-day-of-week{
	width: 8%;
	word-break: break-all;
}
@media(max-width: 480px){
	.course-search-result-day-of-week{
		display: inline-block;
		width: 30%;
	}
}
.course-search-result-campus{
	width: 8%;
	word-break: break-all;
}
@media(max-width: 480px){
	.course-search-result-campus{
		display: inline-block;
		margin-bottom: 5px;
		width: 90%;
	}
}
.course-search-result-room{
	width: 8%;
	word-break: break-all;
}
@media(max-width: 480px){
	.course-search-result-room{
		display: inline-block;
		margin-bottom: 5px;
		width: 90%;
	}
}
.course-search-result-kamokunum{
	width: 10%;
	word-break: break-all;
}
@media(max-width: 480px){
	.course-search-result-kamokunum{
		display: inline-block;
		margin-bottom: 5px;
		width: 90%;
	}
}
.course-search-result-syllabus{
	width: 10%;
	word-break: break-all;
}
@media(max-width: 480px){
	.course-search-result-syllabus{
		display: inline-block;
		margin-bottom: 5px;
		width: 90%;
	}
}

/*ログイン前シラバス検索(カスタマイズ用)*/
.syllabus-search-result-shozoku{
	width: 10%;
	word-break: break-all;
}
@media(max-width: 480px){
	.syllabus-search-result-shozoku{
		display: inline-block;
		margin-bottom: 5px;
		width: 90%;
	}
}
.syllabus-search-result-course-name{
	width: 24%;
	word-break: break-all;
}
@media(max-width: 480px){
	.syllabus-search-result-course-name{
		display: inline-block;
		margin-bottom: 5px;
		width: 90%;
	}
}

.syllabus-search-result-teacher-name{
	width: 15%;
	word-break: break-all;
}
@media(max-width: 480px){
	.syllabus-search-result-teacher-name{
		display: inline-block;
		margin-bottom: 5px;
		width: 90%;
	}
}

.syllabus-search-result-section{
	width: 10%;
	word-break: break-all;
}
@media(max-width: 480px){
	.syllabus-search-result-section{
		display: inline-block;
		width: 30%;
	}
}

.syllabus-search-result-day-of-week{
	width: 10%;
	word-break: break-all;
}
@media(max-width: 480px){
	.syllabus-search-result-day-of-week{
		display: inline-block;
		width: 30%;
	}
}
.syllabus-search-result-campus{
	width: 10%;
	word-break: break-all;
}
@media(max-width: 480px){
	.syllabus-search-result-campus{
		display: inline-block;
		margin-bottom: 5px;
		width: 90%;
	}
}
.syllabus-search-result-room{
	width: 10%;
	word-break: break-all;
}
@media(max-width: 480px){
	.syllabus-search-result-room{
		display: inline-block;
		margin-bottom: 5px;
		width: 90%;
	}
}
.syllabus-search-result-kamokunum{
	width: 10%;
	word-break: break-all;
}
@media(max-width: 480px){
	.syllabus-search-result-kamokunum{
		display: inline-block;
		margin-bottom: 5px;
		width: 90%;
	}
}
.syllabus-search-result-syllabus{
	width: 10%;
	word-break: break-all;
}
@media(max-width: 480px){
	.syllabus-search-result-syllabus{
		display: inline-block;
		margin-bottom: 5px;
		width: 90%;
	}
}

.syllabus-search-result-link{
	padding: 0 !important;
}

.course-search-header{
	display: flex;
}

@media(max-width: 480px){
	.course-search-header{
		display: block;
	}
}

.course-search-header-btn{
	margin-left: auto;
}

@media(max-width: 480px){
	.course-search-header-btn{
		display: flex;
		justify-content: center;
		margin-left: unset;
	}
}

.page-main-syllabus-search {
	min-width: 1020px;
}

@media(max-width: 480px){
	.page-main-syllabus-search {
		min-width: initial;
		width: 100%;
	}
}